| Kea 3.0.2-git

lfc_messages.cc File Reference
`#include <cstddef>`
`#include <log/message_types.h>`
`#include <log/message_initializer.h>`
Include dependency graph for lfc_messages.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::lfc

## Variables
const isc::log::MessageID | isc::lfc::LFC_FAIL_PID_CREATE = "LFC_FAIL_PID_CREATE"
const isc::log::MessageID | isc::lfc::LFC_FAIL_PID_DEL = "LFC_FAIL_PID_DEL"
const isc::log::MessageID | isc::lfc::LFC_FAIL_PROCESS = "LFC_FAIL_PROCESS"
const isc::log::MessageID | isc::lfc::LFC_FAIL_ROTATE = "LFC_FAIL_ROTATE"
const isc::log::MessageID | isc::lfc::LFC_PROCESSING = "LFC_PROCESSING"
const isc::log::MessageID | isc::lfc::LFC_READ_STATS = "LFC_READ_STATS"
const isc::log::MessageID | isc::lfc::LFC_ROTATING = "LFC_ROTATING"
const isc::log::MessageID | isc::lfc::LFC_RUNNING = "LFC_RUNNING"
const isc::log::MessageID | isc::lfc::LFC_START = "LFC_START"
const isc::log::MessageID | isc::lfc::LFC_TERMINATE = "LFC_TERMINATE"
const isc::log::MessageID | isc::lfc::LFC_WRITE_STATS = "LFC_WRITE_STATS"